@media (min-width: 768px) {
    .container {
        width: 930px !important;
    }
}

.btn {
    margin: 10px !important;
}


/* .home-btn {
    position: fixed;
    margin-top: 10%;
    bottom: 10px
} */

.modal {
    text-align: center;
    padding: 0!important;
}

.modal:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px;
    /* Adjusts for spacing */
}

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}